Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 594709 - Shouldn't ship /usr/share/foomatic/kitload.log
Summary: Shouldn't ship /usr/share/foomatic/kitload.log
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gutenprint
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 12:26 UTC by Tim Waugh
Modified: 2010-11-10 20:37 UTC (History)
3 users (show)

Fixed In Version: gutenprint-5.2.5-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 20:37:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tim Waugh 2010-05-21 12:26:25 UTC
Description of problem:
The kitload.log file is generated at build time and may vary between architectures.  We shouldn't ship it.

Version-Release number of selected component (if applicable):
gutenprint-5.2.5-1.el6

Comment 2 RHEL Product and Program Management 2010-06-07 16:00:22 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Jiri Popelka 2010-07-08 16:07:01 UTC
Fixed in gutenprint-5.2.5-2.el6

http://post-office.corp.redhat.com/archives/cvs-commits-list/2010-July/msg00583.html

Comment 6 Miroslav Vadkerti 2010-07-16 09:12:35 UTC
Latest gutenprint-5.2.5-2.el6 doesn't ship /usr/share/foomatic/kitload.log:
http://rhel6rpmdiff.lab.eng.brq.redhat.com/run.php?runid=9378
VERIFIED

Comment 7 releng-rhel@redhat.com 2010-11-10 20:37:54 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.